https://pulumi.com logo
#general
Title
# general
w

wet-sunset-4939

06/16/2023, 1:19 AM
Hi All, Hi there, I ran into an issue when deploying the pulumi project, even after upgrading to the latest npm package version 5.44.0. Can you please advise me on how to fix this? Thanks!
The issue got fixed after downgraded to 5.43.0. Seems something wrong with 5.44.0